@CHARSET "UTF-8";


@font-face {
	font-family: Pretendard GOV;
	font-weight:700;
	font-style:normal;
	font-display:swap;
	src:
	url(/krds-uiux-1.0.6/resources/fonts/PretendardGOV-Bold.subset.woff2) format('woff2'),
	url(/krds-uiux-1.0.6/resources/fonts/PretendardGOV-Bold.subset.woff) format('woff');
}

@font-face {
	font-family: Pretendard GOV;
	font-weight:400;
	font-style:normal;
	font-display:swap;
	src:
	url(/krds-uiux-1.0.6/resources/fonts/PretendardGOV-Regular.subset.woff2) format('woff2'),
	url(/krds-uiux-1.0.6/resources/fonts/PretendardGOV-Regular.subset.woff) format('woff');
}
	
	
body {background: rgb(255, 255, 255); height: 100%; /* color: rgb(51, 51, 51); */ line-height: 20px; letter-spacing: -0.7px; font-family: "Pretendard GOV",Arial,Sans-serif; font-size: 16px; -ms-word-wrap: break-word;}	

/*서비스 아이덴티티 : 로고 */
#krds-header .header-container .logo a{	
	background-image: url('/images/common/bg_logo.png');
}

/* .ui-w .nuri{padding: 8px 0 12px;border-bottom:1px solid #f2f2f2;} */
.ui-w .nuri{
    padding: 8px 0 12px;    
    background-color: #eef2f7;
}
.ui-w .nuri .sub {position:relative;width:1100px;height:0px;margin:0 auto;text-align:left;border-bottom:0px;}

.ui-w .nuri .sub .nuri-txt{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: var(--krds-gap-3);
    font-size: var(--krds-masthead--pc-font-size);
    word-break: break-all;
}
    
/*대표 배너 margin */
.ui-w  .masthead-margin {width:1100px;margin:0 auto;padding-left: 0px;}

/* 유틸리티 링크 */
.ui-w .font{
	
}
.ui-w .zoomIn {    
    background:url('/images/common/btn_fontsize.png') no-repeat top left;
    width: 17px;
    height: 17px;
    text-indent: -999px;
    display: inline-block;
}
.ui-w .zoomOut {    
   background:url('/images/common/btn_fontsize.png') no-repeat bottom left;
    width: 17px;
    height: 17px;
    text-indent: -999px;
    display: inline-block;   
}
/* 검찰로고 */

.ui-w .mainTop .topRolling .img img {
max-width: none;
}

.ui-w .header .top .util {
	top: 5px;
}

.ui-w .gnbWrap {
	position: relative;
    top: inherit;
	}
	
.ui-w .schWrap .schArea .schClose {
	   /*  top: -93px; */
	}

/* dimmed 설정 */ 
.gnb-backdrop {
 	z-index: 60; 

	}
	.utility-list{
	display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    flex-direction: row;
}
.ui-w .header .top {
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column-reverse;
}

.ui-w .header .top-container{
	background-color: #ffffff;
}
.ui-w .header .top .logo {
	position : initial;
	}
	
.ui-w .header .btnIn {
	position : initial;
	}	


/* gnb, all Menu */
.ui-w .gnb-main-list{text-align:left;}
.ui-w .gnb-main-list a{display:inline-block;}
.ui-w .gnb-main-list a:focus{text-decoration:underline;}
.ui-w .gnb-main-list a:focus{text-decoration:underline;}
.ui-w .gnb-main-list a.nounder:focus{text-decoration:none;}
	
/* .ui-w .menu .dep2Box{display:none;position:absolute;top:52px;left:0;z-index:99;width:100%;padding-bottom:45px;background:#ffffff;border-bottom:1px solid #c0c0c0;} */
.ui-w  .gnb-sub-list{display:none;position:absolute;top:52px;left:0;z-index:99;width:100%;padding-bottom:45px;background:#ffffff;border-bottom:1px solid #c0c0c0;}

.ui-w  .gnb-sub-content{width:1100px;margin:0 auto;}
.ui-w   .gnb-sub-content > span{position:absolute;display:inline-block;padding:45px 0 15px 0;font-size:30px;line-height:1;word-spacing:-0.5em;}
.ui-w   .gnb-sub-content > span:after{content:'';display:block;position:absolute;bottom:0;width:50px;height:2px;background:#333333;}
.ui-w   .gnb-main-list .scroll {width : 1200px;}
.ui-w   .gnb-main-list .scroll > ul{padding:10px 0 0 230px;}
.ui-w   .gnb-main-list .scroll > ul > li{display:inline-block;width:215px;padding-top:35px;vertical-align:top;}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > a{font-size:17px;font-weight:bold;line-height:1;}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > a:hover,
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > a:focus{}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul{padding-top:15px;}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul > li{margin-top:5px;}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul > li:first-child{margin-top:0;}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul > li.dep3{position:relative;padding-left:15px;}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul > li.dep3:before{content:'-';display:inline-block;position:absolute;top:1px !important;left:0;color:#333333;font-size:14px;line-height:1;font-family:'Arial';}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul > li.dep3 > a{}
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul > li.dep3 > a:hover,
.ui-w   .gnb-main-list .scroll > ul > li.dep2 > ul > li.dep3 > a:focus{color:#346d94;text-decoration:underline;}

.ui-w .schWrap .schArea input[type="search"]{width:100%;height:46px;padding:0;border:0;background:transparent;font-size:16px;line-height:46px;outline:none;}

/* 모바일 수정 */
.ui-m #container.main {padding: 0 0 0 0;}
.ui-m .header .btn.search {top: 0;}
.ui-m .header .btn.allmenu{top: 0;}
.ui-m .schWrap {top: 0;}
.ui-m .topSearch {margin-top:0}
/* 검색 */
.ui-m .schWrap .schArea input[type="search"]{
	width: 100%;
    height: 40px;
    padding: 0;
    border: 0;
    background: transparent;
    font-size: 16px;
    line-height: 46px;
    outline: none;
}

/* 브래드크럼 수정 */
.pageTitle h3 { margin: 30px 0 26px 0; }
.lnbWrap {padding-top:30px;}
.ui-w .breadCrumb {padding-top:20px;height: 60px; width:initial;}
.ui-w.breadCrumb .util {top:20px;}
.ui-m .breadCrumb {padding-top: 20px; height: 60px;}

/*좌측메뉴 클릭 시 보더 영역 조정*/

.lnb > li > ul {
     margin-top: 0px;     
}

/*좌측메뉴 마우스 오버 배경색 변경*/
/* .lnb > li > ul > li > a:hover, .lnb > li > ul > li > a:focus, .lnb > li > ul > li.on > a {
    background: #114874;
} */

/* 모바일 */

.ui-m #container {
    padding: 20px 0 70px 0;
}
.ui-m .pageTitle {
	position: initial;
}

 
 
ui-w .sch{
    position: relative; /* 부모 기준점 */
     display: inline-block; 
}
/* 
.schArea{
    position: relative; 부모 기준점 
} */
/*input placeholder가 사라지면 삭제버튼 보이게*/
 .common-search-input:not(:placeholder-shown)
+ .btn-delete-input {
	display:block;
	position : absolute;
	top:50%;
	transform: translateY(-50%);
	z-index:10;
}
/* 
 .btn-delete-input {
	display:none;
	position : absolute;
	top:50%;
	transform: translateY(-50%);
}
*/

.ui-w #schWordFi + .btn-delete-input{	right : 70px; }
.ui-w #schWordFi2 + .btn-delete-input{	right : 70px; }
.ui-w #searchKeyword + .btn-delete-input{right : 110px;}

.ui-m #schWordFi2 + .btn-delete-input{	right : 55px; }
.ui-m #schWordFi + .btn-delete-input{right : 100px;}
.ui-m #searchKeyword + .btn-delete-input{right : 120px;}


 /* 웹편의성 : 검색어 삭제 버튼 */
  .btn-delete-input {
  	display: none;
}

/* 게시판 검색어 삭제 버튼 */
.searchWrap .sch{display:inline-block;position:relative;}

/*푸터*/

 /* 대검로고 */
#krds-footer .f-logo {
/*     width: 13.7rem;
    height: var(--krds-size-height-7); */
    width: 80px;
    height: 75px;
    background-image: url(/images/common/bg_footerlogo.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
}

.ui-w .wa {
	position:static;
}

.ui-w .snsBox {
		position:static;
}

.ui-w .snsBox a {
    overflow: hidden;
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-left: 6px;
    border-radius: 18px;
    text-indent: -9999px;
    vertical-align: top;
}
 
.ui-w #krds-footer .f-menu  a.point{color:#2d4f87;font-weight:bold; text-decoration:underline;}
.ui-m #krds-footer .f-menu  a.point{color:#2d4f87;font-weight:bold; text-decoration:underline;}

.ui-m #krds-footer .menu li a {
    display: block;
    height: 33px;
    line-height: 33px;
    color: #666666;
}

.ui-w #krds-footer>.inner {
	gap : var(--krds-gap-6);
	width : 1100px;     
    height: 100%;
    color: rgb(51, 51, 51);
    line-height: 20px;
    letter-spacing: -0.7px;
    font-family: "Pretendard GOV", Arial, Sans-serif;
    font-size: 17px;
    padding-top: 30px;
	
	}
#krds-footer .f-btm {
	gap : var(--krds-gap-6);

	}
	
	#krds-footer .f-cnt .f-link {
	gap : var(--krds-gap-6);
	}
	
	#krds-footer .f-btm .f-btm-text .f-menu {
	gap : var(--krds-gap-5);
	}
	
/* 모바일 폰트페밀리, 사이즈 재정의  */
.ui-m  #krds-footer>.inner {
	gap : var(--krds-gap-6);	 
    padding-top: 30px;
    width : initial; 
    font-size: 16px;
    font-family: "Pretendard GOV", Arial, Sans-serif;
	}
	
	.ui-m body {
		line-height: inherit; font-family: "Pretendard GOV",Arial,Sans-serif;  ; font-size: 16px; min-width: 320px;
    }
    ..ui-m .mainTab li a  {
    pont-size:initial;
    }
    .ui-m .mainCont .lsBox li a span {
    display : inline;
    }